using System;
using System.Windows.Forms;

namespace Cheongbuk_MegaPark_Key_Management
{
    public partial class RentKeyInfo : Form
    {
        public RentData RentKeyData;

        public RentKeyInfo()
        {
            InitializeComponent();
        }

        private void Button_Close_Click(object sender, EventArgs e)
        {
            Close();
        }

        private void RentKeyInfo_Load(object sender, EventArgs e)
        {
            label_Key.Text = RentKeyData.KeyCode.ToString();
            label_Category.Text = Setting.CategoryDictionary[RentKeyData.Category].CategoryName;
            label_People.Text = RentKeyData.People.ToPeople();
            label_StartDate.Text = RentKeyData.StartDateTime.ToString("yyyy/MM/dd HH:mm:ss");

            // 키번호
            // 시작시간
            // 기본권
            // 인원수
        }
    }
}